﻿input, textarea {
    background-color: #003042;
    color: #FFFFFF;
    font-family: 'Calibri', Arial, Helvetica, sans-serif;
    font-size: 14px;
    padding: 7px;
    border: none;
    vertical-align: middle;
}

    input:hover, textarea:hover {
        color: #feffeb;
    }

    input:focus, textarea:focus {
        color: #FFFFFF;
    }

select {
    background-color: #003042;
    border: none;
    color: #feffeb;
    font-family: 'Calibri', Arial, Helvetica, sans-serif;
    font-size: 14px;
    height: 32px;
    min-width: 100px;
    outline: medium none;
    padding: 5px;
}

input[type="checkbox"], input[type="radio"] {
    border: medium none;
    vertical-align: middle;
}

.form-row {
    clear: both;
    margin: 6px 0;
}

    .form-row span {
        color: #121212;
        cursor: pointer;
        display: inline-block;
        font-size: 12px;
        line-height: 31px;
        text-align: left;
        vertical-align: top;
        width: auto;
    }

    .form-row label {
        color: #FFFFFF;
        cursor: pointer;
        display: inline-block;
        font-size: 14px;
        line-height: 31px;
        padding-right: 10px;
        text-align: right;
        vertical-align: top;
        width: 30%;
        font-family: 'Calibri', Arial, Helvetica, sans-serif;
    }

        .form-row label span {
            color: #FFFFFF;
            cursor: pointer;
            display: inline-block;
            font-size: 12px;
            font-weight: normal;
            line-height: normal;
            margin-top: -5px;
            text-align: right;
            vertical-align: top;
        }

    .form-row .rightContainer {
        display: inline-block;
        padding: 0;
        text-align: left;
    }

        .form-row .rightContainer label {
            display: inline;
        }

    .form-row .rightContainerOnly {
        display: inline-block;
        margin-left: 30%;
        padding: 0 0 0 14px;
        text-align: left;
    }

        .form-row .rightContainerOnly label {
            display: inline;
        }

.form-required {
    color: Black;
    font-weight: bold;
}

.form-no-top-margin {
    margin-top: 0;
}

.form-required input[type="text"], .form-required input[type="password"] {
    background-image: url("../images/interface/Form/requiredFieldBackground.png");
    background-position: right center;
    background-repeat: repeat-y;
}

.form-error {
    border-color: #A90329;
}

.form-row input.form-disabled {
    background: none repeat scroll 0 0 #D3D1CE;
    border-color: #BDBCB9;
    box-shadow: none;
    color: #A6A4A2;
}

.form-row-buttons {
    clear: both;
    margin: 1.5em 0 0 30%;
    padding-left: 14px;
    text-align: left;
}

.validationSummary {
    background: #003042;
    border: 1px solid #121212;
    color: #121212;
    height: auto;
    margin-bottom: 10px;
    margin-top: 10px;
    min-height: 0;
    padding: 10px;
    width: auto;
}

    .validationSummary a:hover, .validationSummary a:active, .validationSummary a:visited, .validationSummary a:link {
        color: #6E8BC3;
    }

    .validationSummary span {
        color: #FFFFFF;
        display: block;
        font-size: 18px;
        margin-bottom: 8px;
    }

    .validationSummary ul {
        color: #FFFFFF;
        font-size: 12px;
        margin-bottom: 8px;
        margin-left: 20px;
    }

.dropShadow {
    box-shadow: 0.1em 0.1em #000000;
}

.glowShadow {
    box-shadow: 0 0 5px #000000;
}

button::-moz-focus-inner {
    border: 0 none;
    padding: 0;
}

.buttonPositive {
    background: none repeat scroll 0 0 #003042;
    border: medium none;
    color: #fff;
    font-weight: normal;
    border-radius: 10px;
    height: 32px;
    line-height: 14px;
    min-width: 100px;
    padding: 6px;
    vertical-align: middle;
    text-transform: uppercase;
    letter-spacing: 1px;
}

    .buttonPositive:hover, .buttonPositive:focus, .buttonPositive:active {
        background: #003042;
        color: #FFFFFF;
        cursor: pointer;
        min-width: 100px;
    }

.buttonDisabled {
    background-color: #121212;
    color: #aaa;
    min-width: 100px;
}

    .buttonDisabled:hover, .buttonDisabled:focus {
        background-color: #121212;
        color: #aaa;
        min-width: 100px;
    }

.buttonNegative {
    background: none repeat scroll 0 0 #121212;
    border: medium none;
    color: #FFEAC2;
    font-weight: normal;
    height: 32px;
    line-height: 14px;
    min-width: 100px;
    padding: 6px;
    vertical-align: middle;
    text-transform: uppercase;
    letter-spacing: 1px;
}

    .buttonNegative:hover, .buttonNegative:focus, .buttonNegative:active {
        background: none repeat scroll 0 0 #121212;
        color: #BBBBBB;
        cursor: pointer;
        min-width: 100px;
    }

.buttonNeutral {
    background: none repeat scroll 0 0 #EF7D48;
    border: medium none;
    color: #fff;
    font-weight: normal;
    height: 32px;
    line-height: 14px;
    min-width: 100px;
    padding: 6px;
    vertical-align: middle;
    text-transform: uppercase;
    letter-spacing: 1px;
}

    .buttonNeutral:hover, .buttonNeutral:focus, .buttonNeutral:active {
        background: #121212;
        color: #FFEAC2;
        cursor: pointer;
        min-width: 100px;
    }

.form50 {
    width: 50px;
}

.form100 {
    width: 100px;
}

.form150 {
    width: 150px;
}

.form200 {
    width: 200px;
}

.form300 {
    width: 300px;
}

.form400 {
    width: 400px;
}

.form500 {
    width: 500px;
}

.form-row table tbody tr td label {
    color: #FFFFFF;
    cursor: pointer;
    display: inline;
    font-size: 12px;
    font-weight: normal;
    line-height: 24px;
    padding-right: 10px;
    padding-top: 2px;
    text-align: left;
    vertical-align: middle;
    width: auto;
}

.positive {
        background: #000;
    border: 2px solid #00E400;
}

.neutral {
    background: #fff;
    border: 2px solid grey;
}

.rcRefreshImage {
    color: #FFFFFF !important;
    display: inline-block !important;
    font-size: 12px;
    font-weight: normal;
    text-align: right;
    width: 150px;
}

.rcCaptchaAudioLink {
    color: #FFFFFF !important;
    display: inline-block;
    float: left;
    font-size: 12px;
    font-weight: normal;
    margin-right: 20px;
    width: 150px;
}

.rcImage {
    margin-bottom: 10px;
}

.largeText {
    font-size: 16px;
}